ISCS00000 - Feature #3153
09/07/2023 09:32 AM - zeng bo

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: zeng bo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 10:26 AM - jy Wang

- Assignee set to zeng bo

#2 - 12/09/2024 03:05 PM - zeng bo

- % Done changed from 0 to 100

#3 - 12/09/2024 03:33 PM - zeng bo

- Status changed from New to Resolved
